Subject: Ticket Assigned - Re: Your Click & Collect order is confirmed!
From: Mothercare-BAH <[email-masked]>
To: [email-masked]
Date: Thu, 16 Sep 2021 04:52:48 +0000

Hi Prince Malik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re: Your Click & Collect order is confirmed! Good morning,

This is 5 days since I purchased the item I bought thru online but still
the status is processing, so how many days should I wait?
I think this is not good they said 2 -3 days only…because still take time
.. I want to refund my money instead..

Thank you

On Tue, 7 Sep 2021 at 4:18 PM Mothercare <[email-masked]>
wrote:

> Your order number is 7494305412 | Click here
> <https://www.mothercarestores.com/bh/en/my-account/order/7494305412?utm_source=hybris&utm_medium=email&utm_campaign=cnc_order_confirmation_BH_en>
> to view in browser
> 
> <https://www.mothercarestores.com/bh/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_order_confirmation_BH_en>
> Download our apps now
>  <https://itunes.apple.com/ae/app/id1161312755> [image:
> android icon]
> <https://play.google.com/store/apps/details?id=com.landmarkgroup.mothercare&referrer=utm_source%3DWelcomeMail%26utm_medium%3Demail%26utm_campaign%3Dwelcome>
> iPhone <https://itunes.apple.com/ae/app/id1161312755> Android
> <https://play.google.com/store/apps/details?id=com.landmarkgroup.mothercare&referrer=utm_source%3DWelcomeMail%26utm_medium%3Demail%26utm_campaign%3Dwelcome>
> 
> Clothing
> <https://www.mothercarestores.com/bh/en/department/clothing?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_order_confirmation_BH_en> Baby
> Gear
> <https://www.mothercarestores.com/bh/en/department/babygear?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_order_confirmation_BH_en> Nursery
> & Feeding
> <https://www.mothercarestores.com/bh/en/department/nurseryandfeeding?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_order_confirmation_BH_en>
> Toys
> <https://www.mothercarestores.com/bh/en/department/toys?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_order_confirmation_BH_en>
> Offers
> <https://www.mothercarestores.com/bh/en/mommys-monday?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_order_confirmation_BH_en>
>
> Your order has been successfully placed.
>
> Hi GeNa Isaac, thanks for shopping with us.
> For your reference, your order number is 7494305412
> <https://www.mothercarestores.com/bh/en/my-account/order/7494305412?utm_source=hybris&utm_medium=email&utm_campaign=cnc_order_confirmation_BH_en>.
>
> Here's what happens next:
> 1
>
> You'll receive an email and a text message when your order is ready to be
> collected.
> 2
>
> At your selected collection point, show us either this email, the text
> message you receive or the order confirmation in your Apple Wallet, along
> with your Identity Card or passport.
>
> Get a special discount on your next in-store purchase!
>
> All you need to do is show your Click & Collect order number to our store
> staff on the day you collect and shop away.
> Pickup from:
> Centrepoint, Bahrain City Centre
> Address :
>
> Bahrain City Centre, Manama, Bahrain
> Phone Number: +973 1766 4640
> Working hours :
>
> Sunday - Saturday (10 AM - 10 PM)
> Get Directions
> <https://www.google.com/maps/dir/Current+Location/Bahrain%20City%20Centre,%20Manama,%20Manama,%20Bahrainutm_source=hybris&utm_medium=email&utm_campaign=cnc_order_confirmation_BH_en>
> Payment Method:
>
> Order Details
>  Click & Collect furniture will require
> self-assembly
>
> Item
>
> Description
>
> Total Price
>
> <https://www.mothercarestores.com/bh/en/p/162618517?utm_source=hybris&utm_medium=email&utm_campaign=cnc_order_confirmation_BH_en>
> MOTHERCARE
> Juniors Jazz Stroller with Canopy
> Color: Green
> Quantity: 1 BHD 29.25
> Subtotal: * BHD 29.25*
> Savings: *- BHD 9.75*
> *Total* *BHD 29.25*
>
>
> Want to earn Shukran rewards?
>
> All you need to do is sign up for Shukran, our award-winning loyalty
> programme now. If you already have a Shukran account, simply link it to
> your shopping account to earn Shukrans.
> Your order could earn you 28 Shukrans.
> Become a Shukran Member
> <https://www.mothercarestores.com/bh/en/my-account/loyalty>
> 
> Need help? Get in touch
>
>  <https://www.mothercarestores.com/bh/en/write-to-us>
>
> *Write us an email now*, we'll get back to you as fast as we can.
>  <https://www.facebook.com/MothercareArabia>
>
> *Connect with us* on your favourite social network.
>  <https://twitter.com/mothercarearabia>
>
> Reach out in 140 characters! We are *@mothercarearabia*.
>
> *Call us on 8000-1271*
> 7 days a week, 24 hours a day
> 
> © 2021 Retail World Limited
> Privacy Policy
> <https://www.mothercarestores.com/bh/en/privacypolicy?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_order_confirmation_BH_en>
> | Terms & Conditions
> <https://www.mothercarestores.com/bh/en/termsandconditions?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_order_confirmation_BH_en>
>

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3091481